dataset.name: moltox
dataset.max_samples: null
dataset.target: all
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: rfc
model.embedding.feature_name: pretrained_fps_moltox
model.embedding.length: 2
model.embedding.cache_filename: s3://datasets-public-research/pretrained_fingerprints/cache_
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.lr.class_weight: balanced
model.svc.class_weight: balanced
model.rfc.class_weight: balanced
model.rfc.max_features: sqrt
model.rfc.n_estimators: 100
